Subject: Re: linux-next: manual merge of the ext4 tree with the tree

From: Theodore Tso <[email-masked]>
Date: Thu, 26 Feb 2009 01:03:45 -0500

On Wed, Feb 25, 2009 at 12:52:54PM +1100, Stephen Rothwell wrote:
> Hi Ted,
> 
> Today's linux-next merge of the ext4 tree got a conflict in
> fs/ext4/ext4.h between commit 7c989bb2f1b18268968ce44c603f18a9854b1b85
> ("ext4: quota reservation for delayed allocation") from the quota tree
> and commit eafffefbb8cc3db4acebb75014091b473c60007d ("ext4: add
> EXT4_IOC_ALLOC_DA_BLKS ioctl") from the ext4 tree.
> 
> Just overlapping additions. I fixed it up (see below) and can carry the
> fix as necessary.

Thanks, I've moved up the function declaration to avoid the need for a
manual fixup.

						- Ted